@import url('theme_color1_final.css');
@import url('theme_color2_final.css');
@import url('theme_color3_final.css');

/*--- main banner ---*/
#content_banner_theme_container {width:749px; height:244px; border:1px solid #c8d4ce; float:left; margin:10px 0px 0px 0px; position: relative; z-index:10;}
#content_banner_container {width:727px; height:160px; margin:70px 0px 0px 12px; position:absolute; z-index:40;}

/*--- breadcrumb ---*/
#breadcrumb {
	width: 666px;
	margin:10px 0px 0px 0px;
	position: relative;
}
#breadcrumb a { text-decoration: none; }
#breadcrumb a:hover { text-decoration: underline; }

/*--- content ---*/
#content {
	width: 738px;
	margin:10px 0px 0px 0px;
	background: #DEDFEE;
	border: 1px solid #C3BFD4;
	padding: 8px 6px 8px 6px;
}
#content ul, #content ol { margin-left: 16px; }

body.teacher #content {
	background-color: #DBEAEC;
	border-color: #C8DBDB;
}
body.teacher #content h1,
body.teacher #content h2,
body.teacher #content h3,
body.teacher #content h4,
body.teacher #content h5,
body.teacher #content h6 {
	color:#045E6C;
}
body.student #content {
	background-color: #E6ECDB;
	border-color: #D6DBC8;
}
body.student #content h1,
body.student #content h2,
body.student #content h3,
body.student #content h4,
body.student #content h5,
body.student #content h6 {
	color: #466C24;
}

body.education #content {
	background-color: #E6E2DA;
	border-color: #CECABD;
}
body.education #content h1,
body.education #content h2,
body.education #content h3,
body.education #content h4,
body.education #content h5,
body.education #content h6 {
	color:#5F5334;
}
body.school #content {
	background-color: #EDE6D5;
	border-color: #D6D4D1;
}
body.school #content h1,
body.school #content h2,
body.school #content h3,
body.school #content h4,
body.school #content h5,
body.school #content h6 {
	color: #755704;
}


#content #header{width:750px; float:left;}
#content #header #header_left {width:680px; float:left;}
#content #header #header_right {width:70px; float:right; text-align:right;}
#content #welcome_intro {width:750px; margin: 10px 0px 20px 8px;clear: both;float: left;}
#content #welcome_intro #pic {
    width: 167px;
    height: 142px;
    padding: 2px;
    background:url(../images/bg_profile_photo.png) no-repeat;
    text-align: center;
    float:left;
}
#content #welcome_intro #text {width: 508px; height: 114px; background:#575482; border-radius:5px; float:left; padding: 15px; color:#D1CFE6; float:left;}
#content #welcome_intro #text .content-title {width:485px; font-size:1.3em; color:#FFFFFF; font-weight:bold; padding-bottom: 15px; margin-bottom: 15px; border-bottom:1px solid #abaac1;}
#content #welcome_intro #arrow {width:10px; height: 144px; float:left;}
#content #welcome_intro #arrow img{margin: 45px 0 0 0;}


/*--- related links & quick links ---*/
.content_widget {width:720px; padding:15px; background:#d4d3e8;  border:1px solid #c8d4ce; margin:10px 0px 0px 0px; position: relative; border-radius: 8px; }
.content_widget ul{ list-style-position:inside; line-height:20px;}
.content_widget h1 {font-size:1.3em; color:#0d3a8c;}
.content_widget a { font-weight: bold; text-decoration: none; }

body.education .content_widget { background:#D2CCBC; }
body.education .content_widget h1 { color:#5F5334; }
body.education .content_widget a { color: #5C5033; }

body.student .content_widget { background: #C3E883; }
body.student .content_widget h1 { color:#456907; }
body.student .content_widget a { color: #426604; }

body.school .content_widget { background: #F2CD75; }
body.school .content_widget h1 { color:#765405; }
body.school .content_widget a { color:#765200; }

body.teacher .content_widget { background:#7AE0EF; }
body.teacher .content_widget h1 { color:#045E6C; }
body.teacher .content_widget a { color:#07606E; }


/*--- back tp top ---*/
#backtotop {width:104px; height:30px; position:absolute; bottom:110px; right:20%;}

ul.level-1 {
	margin: 0 0 20px 0;
	list-style: none;	
}
ul.level-2 {
	margin: 10px 0 0 20px;
	list-style-position: outside;
	list-style-image: url(/images/bullet_level2.png);
}
ul.level-3 {
	margin: 6px 0 2px 20px;
	list-style-position: outside;
	list-style-image: url(/images/bullet_level3.png);	
}
ul.level-1 li a,
ul.level-2 li a,
ul.level-3 li a {	
	color: #2a2840;
	text-decoration: none;
}
ul.level-1 a:hover,
ul.level-2 a:hover,
ul.level-3 a:hover {
	text-decoration: underline;
}
ul.level-1 li {
	padding: 6px 0 6px 20px;
	background: url(/images/bullet_level1.png) no-repeat 0 8px;
}
ul.level-2 li {
	padding: 2px 0;
}
ul.level-2 li a {
	font-size: 0.9em;
	-webkit-text-size-adjust: none;
}
#site-map-container ul,
#site-map-container li,
#site-map-container ul li {
 list-style: none;
 list-style-type: none;
 }